Version: dev-php/PEAR-HTTP 1.4.1-r2:0

Depends On: dev-lang/php:* >=dev-php/pear-1.8.1

USE Flags:

1.4.1-r2
"alpha amd64 hppa ia64 ppc ppc64 sparc x86"
comments powered by Disqus